# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = telepathy-glib
pkgbase = telepathy-glib
xdata = pkgtype=pkg
pkgver = 0.24.2-4
pkgdesc = GLib bindings for the Telepathy D-Bus protocol
url = https://telepathy.freedesktop.org/
builddate = 1722512754
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 21393813
arch = armv7h
license = LGPL-2.1-or-later
depend = dbus
depend = dbus-glib
depend = glib2
depend = glibc
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = vala
